/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

:focus {
    outline: 2px dotted #192836 !important;
    outline-offset: 2px !important;
}

.um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line label .um-search-line {
    border: 1px solid #212121 !important;
}

.um-directory .um-member-directory-header .um-member-directory-header-row .um-member-directory-search-line label .um-search-line:focus {
    outline: 2px dotted #212121 !important;
}

/* VBO events general */

/* Primary color for item backgrounds */
.TopNavSSL,
.TopNavActive,
.ButtonSubmit,
.ButtonSubmitMd,
.ButtonTickets,
.ButtonTicketsMd,
.DonFormLabel,
.TopNavHome:hover,
.DonFormLabel:hover,
.DonFormLabel:active,
.DonFormLabel.Active,
.DonRadio:checked+label>span,
.LinkChangeSeat,
.BtnMixViewActive,
#EventDateSlider .SelectorBoxSelected {
    background-color: #1E2D6B !important;
}

/* Primary color for item borders */
.TopNavTabActive,
.TopNavTab:hover,
.TopNavHome:hover,
.ButtonSubmit,
.ButtonSubmitMd,
.ButtonTicketsMd,
.ButtonTickets,
.DonFormLabel,
.DonFormLabel:hover,
.DonFormLabel:active,
.DonFormLabel.Active,
.DonRadio+label>span,
.DonRadio:checked+label,
.DonRadio:checked+label>span,
.DonActive,
.BoxGift,
.DiscountCodeFields .CodeInput,
.EFWActive,
.BoxHover,
.__hover:hover,
.__hover:active,
.BtnMixViewActive,
#EventDateSlider .SelectorBoxSelected {
    border-color: #1E2D6B !important;
}

/* .BoxHover:focus,
.__hover:focus,
.__hover:focus {
    border: 1px solid #1E2D6B !important;
} */

/* input[type=submit].um-button,
input[type=submit].um-button:focus {
    outline: rgba(33, 33, 33, 1) important !;
} */

/* Primary color for text elements */
.DonRadio:checked+label,
.DonActive,
#TopNavText2 .lnr,
.LayoutTabs a.TabActive,
A.EventLink:link,
A.EventLink:visited {
    color: #1E2D6B;
}

/* Primary hover color for buttons and borders */
a.ButtonSubmit:hover,
a.ButtonTickets:hover,
a.ButtonTicketsMd:hover,
.ButtonSubmit:hover,
.ButtonSubmit:active,
.ButtonTickets:hover,
.ButtonSubmitMd:hover,
.ButtonSubmitMd:active,
a.LinkChangeSeat:hover,
.ButtonTimedEntry.BtnChecked {
    background: #000000 !important;
    border-color: #000000 !important;
    border-width: 0px;
}

/* Border radius for nav and button elements - 0 is square, 3px is part rounded, 100em is fully rounded */
.TopNavDemo,
.TopNav,
.TopNavActive {
    border-radius: 100em;
}

.ButtonSubmit {
    border-radius: 0px;
}

/* Misc */
.DonRadio+label {
    color: #333;
}

.Success,
.ThankYou {
    background-color: #ccc;
    color: #333;
}

.ButtonSubmitAltColor {
    color: #FFF;
}

.BillNotes,
.GiftNotes {
    color: #222;
}

.EFWActive,
.BoxHover {
    box-shadow: 0 0 2px #f7f7f7;
}

.SocialDistancingSeat {
    opacity: 1;
    fill: #f4f4f4 !important;
    stroke: #999 !important;
}

.EventText ul,
.EventText ol {
    display: inline-block;
    margin: 0;
}

/* Ticket color settings */
.tixBlue {
    background-color: #daf1ff !important;
}

.tixGreen {
    background-color: #e0f3da !important;
}

.tixOrange {
    background-color: #ffefdb !important;
}

.tixPurple {
    background-color: #f7e9fb !important;
}

.tixRed {
    background-color: #ffe5e5 !important;
}

.tixYellow {
    background-color: #fffde5 !important;
}

.tixCustom1 {
    background-color: #fff8ea !important;
}

/* tan */
.tixCustom2 {
    background-color: #f3f3f3 !important;
}

/* light gray */
.tixCustom3 {
    background-color: #defdff !important;
}

/* teal */
.tixCustom4 {
    background-color: #fffffb !important;
}

/* off white */
.tixCustom5 {
    background-color: #f6fff6 !important;
}

/* lime */

/* Hidden elements */
#TicketButtonWrapper {
    display: none;
}


/* VBO events general End */

#featured-post h2.title a {
    font-size: 24px !important;
}

#featured-post li.post-category a {
    font-size: 14px;
}

#featured-post .tf-posts-wrap .tf-posts .blog-post .tf-button-container a,
.TextEventDate {
    font-size: 16px !important;
}

.elementor-72 .elementor-element.elementor-element-7eff419 .elementor-button[type="submit"],
.elementor-735 .elementor-element.elementor-element-65623d3 .elementor-button[type="submit"] {
    font-family: "Lato", Sans-serif;
    font-weight: 600;
    fill: #1E2D6B;
    color: #FFF;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFF;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 34px 15px 34px;
    margin-top: 20px;
}

.elementor-72 .elementor-element.elementor-element-7eff419 .elementor-button[type="submit"]:hover,
.elementor-735 .elementor-element.elementor-element-2a1b2d9 .elementor-button[type="submit"]:hover {
    color: #CAD0E9 !important;
    border-color: #CAD0E9;
}

.donation-form {
    height: 1792px;
}

#board h3 a {
    pointer-events: none;
}

.searchandfilter {
    text-align: center;
}

#gform_submit_button_3 {
    background-color: #FFFFFF !important;
}

.searchandfilter li {
    display: block !important;
    margin-bottom: 10px;
}

.elementor-kit-14 h4 {
    color: #1E2D6B;
    font-family: "Cardo", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-align: left;
}


#ofcategory,
.searchandfilter input[type="text"],
#ofstoryteller_type,
#oftarget_audience,
#ofgeographic_area {
    border: 1px solid #212121;
    border-radius: 0px;
    background-color: #FFFFFF;
    height: 42px !important;
}

.elementor-kit-14 input[type="submit"] {
    font-family: "Lato", Sans-serif;
    font-weight: 600;
    fill: #FFFFFF;
    border-color: #1E2D6B;
    color: #1E2D6B;
    background-color: #FFFFFF !important;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px 15px 30px;
}

.elementor-kit-14 input[type="submit"]:hover,
#gform_submit_button_3:hover {
    color: #FFFFFF;
    background-color: #4C64A1 !important;
    border-color: #4C64A1;
}

.tribe-events-header,
.tribe-events-c-nav,
.tribe-events-c-subscribe-dropdown__container,
.tribe-events-c-subscribe-dropdown,
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-nav {
    display: none !important;
}

#course-listing .tribe-events-calendar-list__event-title a {
    font-size: 24px !important;
}

#upcoming-events-icon .elementor-icon {
    background: #FFFFFF;
    padding: 20px;
    border-radius: 100px;
}

#course-listing .tribe-events-calendar-list__event-title {
    font-size: 24px;
    font-family: "Cardo", Sans-serif !important;
    color: #1E2D6B !important;
    line-height: 1.2;
}

#course-listing .tribe-events .tribe-events-calendar-list__event-title-link {
    color: #1E2D6B !important;
}

#course-listing .tribe-events-calendar-list__event-row {
    background: #fff;
    padding: 32px 0px !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

#enews-section,
#contact-left,
#news-preview article.elementor-post,
.news article.elementor-post,
#news article.elementor-post,
.pippin,
.directory-cards .elementor-post,
#main-nav-box,
#festival-nav-box,
.elementor-3476 .elementor-element.elementor-element-2af4deb>.elementor-element-populated {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

.tribe-common .tribe-common-h6 a:hover {
    border: 0px !important;
}

/*a.tribe-events-pro-photo__event-title-link.tribe-common-anchor-thin:hover {*/
/*    border: 0px !important;*/
/*    border-bottom: 0px !important;*/
/*    text-decoration: none !important;*/
/*}*/

#festival-events-container {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

#course-listing .tribe-events .tribe-events-calendar-list__event-row {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

#course-listing .tribe-events .tribe-events-calendar-list__event-title-link:hover {
    border: none !important;
    border-color: #ffffff;
}

#course-listing .tribe-events-calendar-list__month-separator {
    display: none;
}

#events-general .tribe-events-pro-photo__event-featured-image-wrapper {
    border-bottom: 5px solid #1E2D6B;
}

#events-workshops .tribe-events-pro-photo__event-featured-image-wrapper {
    border-bottom: 5px solid #327978;
}

#events-talks .tribe-events-pro-photo__event-featured-image-wrapper {
    border-bottom: 5px solid #773176;
}

.tribe-events-widget .tribe-events-widget-events-list__view-more-link,
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-widget-events-month__view-more-link,
.tribe-common.tribe-events.tribe-events-widget-shortcode.tribe-events-widget-shortcode-events-month .tribe-events-widget-events-month__view-more-link:visited {
    display: none !important;
}

.vbo-row {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.upcoming-events:after {
    content: "";
    visibility: hidden;
    height: 0;
    display: block;
    clear: both;
}

.vbo-md-3,
.vbo-md-4 {
    float: left;
    min-height: 1px;
    padding: 0 15px;
    position: relative;
}

.vbo-sm-1 {
    width: 8.33%;
}

@media only screen and (min-width: 768px) {
    .vbo-md-3 {
        width: 25%;
    }

    .vbo-md-4 {
        width: 33.33%;
    }
}

/* Events general */

.upcoming-events {
    border: 0px !important;
}

.event-date {
    font-size: 18px;
    font-family: "Lato";
}

.event .event-button a.button {
    font-size: 18px;
    font-family: "Lato" !important;
}

/* Events General End */

.event-date {
    margin-bottom: 10px;
}

img.event-pic {
    margin-bottom: 16px;
}

/* Primary color for item backgrounds */
.TopNavSSL,
.TopNavActive,
.ButtonSubmit,
.ButtonSubmitMd,
.ButtonTickets,
.ButtonTicketsMd,
.DonFormLabel,
.TopNavHome:hover,
.DonFormLabel:hover,
.DonFormLabel:active,
.DonFormLabel.Active,
.DonRadio:checked+label>span,
.LinkChangeSeat,
.BtnMixViewActive,
#EventDateSlider .SelectorBoxSelected {
    background-color: #000000;
}

/* .EventDate {
    color: #000 !important;
} */

/* Primary color for item borders */
.TopNavTabActive,
.TopNavTab:hover,
.TopNavHome:hover,
.ButtonSubmit,
.ButtonSubmitMd,
.ButtonTicketsMd,
.ButtonTickets,
.DonFormLabel,
.DonFormLabel:hover,
.DonFormLabel:active,
.DonFormLabel.Active,
.DonRadio+label>span,
.DonRadio:checked+label,
.DonRadio:checked+label>span,
.DonActive,
.BoxGift,
.DiscountCodeFields .CodeInput,
.EFWActive,
.BoxHover,
.__hover:hover,
.__hover:active,
.BtnMixViewActive,
#EventDateSlider .SelectorBoxSelected {
    border-color: #327978 !important;
}

/* 
.BoxHover:focus,
.__hover:focus,
.__hover:focus {
    border: 1px solid #1E2D6B !important;
} */

/* Primary color for text elements */
.DonRadio:checked+label,
.DonActive,
#TopNavText2 .lnr,
.LayoutTabs a.TabActive,
A.EventLink:link,
A.EventLink:visited {
    color: #327978;
}

/* Border radius for nav and button elements - 0 is square, 3px is part rounded, 100em is fully rounded */
.TopNavDemo,
.TopNav,
.TopNavActive {
    border-radius: 100em;
}

.ButtonSubmit,
.ButtonTickets {
    border-radius: 0px;
}

/* Misc */
.DonRadio+label {
    color: #000;
}

.Success,
.ThankYou {
    background-color: #000;
    color: #000;
}

.ButtonSubmitAltColor {
    color: #FFF;
}

.BillNotes,
.GiftNotes {
    color: #222;
}

.EFWActive,
.BoxHover {
    box-shadow: 0 0 2px #f7f7f7;
}

.SocialDistancingSeat {
    opacity: 1;
    fill: #f4f4f4 !important;
    stroke: #000 !important;
}

.EventText ul,
.EventText ol {
    display: inline-block;
    margin: 0;
}

/* Ticket color settings */
.tixBlue {
    background-color: #daf1ff !important;
}

.tixGreen {
    background-color: #327978 !important;
}

.tixOrange {
    background-color: #ffefdb !important;
}

.tixPurple {
    background-color: #f7e9fb !important;
}

.tixRed {
    background-color: #ffe5e5 !important;
}

.tixYellow {
    background-color: #fffde5 !important;
}

.tixCustom1 {
    background-color: #fff8ea !important;
}

/* tan */
.tixCustom2 {
    background-color: #f3f3f3 !important;
}

/* light gray */
.tixCustom3 {
    background-color: #defdff !important;
}

/* teal */
.tixCustom4 {
    background-color: #fffffb !important;
}

/* off white */
.tixCustom5 {
    background-color: #f6fff6 !important;
}

/* lime */

/* Hidden elements */
#TicketButtonWrapper {
    display: none;
}

/*VBO Buttons*/
a.uk-button,
a#DonationButton {
    margin-top: 16px;
    display: block;
    font-family: "Lato", Sans-serif;
    font-weight: 600;
    text-transform: none;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #1E2D6B !important;
    border-style: none;
    border-color: #1E2D6B;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px 15px 30px;
    transition: all .3s;
    font-size: 18px;
}

.ButtonSubmit {
    /* display: inline !important; */
    border: none;
    border: none;
    border-width: 0px;
}

#DonationButton:hover,
.ButtonSubmit:hover {
    background-color: #000000 !important;
}

.FooterCurrency a {
    color: #1E2D6B;
}

a.uk-button:hover {
    border: none;
    background-color: #000000 !important;
}

.LinkArtistWebsite {
    color: #0C1539;
}

.LinkArtistWebsite:hover {
    color: #4C64A1;
}

.TopNavTab {
    position: relative;
    padding: 0px 0px 9px 0px;
    top: 1px;
    margin: 0 15px 0 5px;
    font-size: 14px;
    color: #000000;
    text-transform: none;
    text-decoration: none;
    text-transform: uppercase;
}

/* .BigHeader span {
font-family: "Cardo", Sans-serif !important;
} */

.VenueInfo,
.EventInfo,
.EventDate,
.AddOnTxt,
.DonationLabel,
.TblHdrTicketType,
.TblHdr,
.FooterCurrency,
.Right,
A.LinkContentBoxHeader:link {
    color: #000000;
}

.TblHdr,
.Right {
    font-weight: 400;
}

.TicketName {
    font-family: "Lato";
}

/* Widgets */

.eventwrapper {
    background: #fff;
    margin: 0px 10px;
    padding: 26px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}

.event-name {
    color: #1E2D6B !important;
    font-family: 'Cardo', serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.4em;
    height: unset !important;
    white-space: normal !important;
}

h1.DonateHeader {
    font-family: 'Cardo', serif !important;
    font-weight: 400 !important;
}

.eventwrapper {
    background: #fff;
    padding: 10px;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.45) !important;
}

.event-button {
    text-align: center;
}

.event-button a,
.ButtonTickets,
.ButtonSubmit,
.SubmitGift {
    /* margin-top: 16px !important; */
    display: inline-block !important;
    font-family: "Lato", Sans-serif !important;
    fill: #FFFFFF;
    color: #FFFFFF;
    text-transform: none !important;
    background-color: #1E2D6B !important;
    border-style: solid !important;
    border-width: 0px !important;
    border-color: #1E2D6B !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 15px 30px 15px 30px !important;
    transition: all .3s !important;
    font-size: 18px !important;
}

.column-1 {
    overflow: hidden;
}

.owl-theme .owl-nav [class*="owl-"],
.owl-theme .owl-nav [class*="owl-"]:hover {
    color: #1E2D6B;
}

.owl-item {
    margin: 20px 0px;
}

.event-button a:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.event .event-button a.button {
    font-size: 18px;
    font-family: "Lato" !important;
}

.event-button a:hover {
    background: #a5d677;
    text-decoration: none;
}

.owl-theme .owl-dots .owl-dot.active span {
    background-color: #327978;
}

.event-date {
    margin-bottom: 10px;
}

img.event-pic {
    margin-bottom: 16px;
}

.EventDate {
    color: #000;
    font-size: 18px !important;
}

/* Donations Plugin */

a #DonateButton {
    display: inline-block;
    white-space: nowrap !important;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    background-color: #1E2D6B !important;
    border: 1px solid #1E2D6B !important;
    border-radius: 0px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    box-sizing: border-box;
}

.page-id-3736 .TopNavTab {
    font-family: 'Lato', sans-serif !important;
}

h1.DonateHeader {
    font-family: 'Cardo', serif !important;
    font-weight: 400 !important;
    color: #1E2D6B;
}

.DonNameFull {
    font-size: 18px;
    font-family: 'Lato', sans-serif !important;
    color: #212121;
    font-weight: 300;
}

.DonLabel {
    font-family: 'Lato', sans-serif !important;
}

/* Events Festival*/

.EventTabs .TabInActive,
.TextVenue,
.TextVenueAddress,
.TextEventDate {
    color: #212121;
}

.EventListBgd .HeaderEventName {
    font-family: 'Cardo', serif !important;
    color: #1E2D6B;
    font-size: 24px !important;
    overflow: visible !important;
}

.TextVenueName,
.TextVenueAddress,
.TextEventDate,
.EventShareButton,
.MoreLink,
.EventListPrice,
.EventTabs {
    font-family: 'Lato', sans-serif !important;
}

.ButtonDisabled {
    font-family: "Lato", Sans-serif !important;
    font-weight: 600 !important;
    fill: #FFFFFF !important;
    color: #FFFFFF !important;
    text-transform: none !important;
    background-color: #212121 !important;
    border-style: solid !important;
    border-width: 0px !important;
    border-color: #212121 !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 15px 30px 15px 30px !important;
    transition: all .3s !important;
    font-size: 18px !important;
}

/* Passes */

.GroupText,
.SubscriptionNotes {
    color: #212121;
    font-family: "Lato", Sans-serif !important;
}

.GroupText,
.SubscriptionNotes {
    color: #212121;
    font-family: "Lato", Sans-serif !important;
}

.ContentBoxInner {
    padding: 15px 0px 0px 0px;
}

#SubscriptionWrapper6659 {
    padding: 0px;
}

.EventName {
    font-family: 'Cardo', serif !important;
    font-weight: 400 !important;
    color: #1E2D6B;
}

.SubscriptionHeader h3 {
    color: #1E2D6B;
    font-family: 'Cardo', serif !important;
    font-size: 22px;
    font-weight: 400;
    text-align: left;
}

/* Tabs */

#TopNavDon,
a#TopNavHelp span,
a#TopNavAccount span,
a#LinkEnterCode,
a#LinkBuyMem,
a#LinkBuySub,
.EventDate,
.VenueInfo,
.TicketWrapper span,
span.EventText p,
.ContentBoxOuter span,
#FooterCurrencyCode,
.FooterCurrency {
    font-family: 'Lato', sans-serif !important;
}

.TicketName {
    color: #212121;
}

/* Member Login */

.LinkTheme {
    font-family: 'Lato', sans-serif;
}

.uk-modal-title {
    text-align: center;
    border: none;
    font-size: 24px !important;
    font-family: 'Cardo', serif !important;
    font-weight: 400 !important;
    color: #1E2D6B;
}

/* Cancel Btn*/

.ButtonCancel {
    display: inline-block !important;
    font-family: "Lato", Sans-serif !important;
    fill: #1E2D6B;
    color: #1E2D6B;
    text-transform: none !important;
    background-color: #1E2D6B !important;
    border-style: solid !important;
    border-width: 0px !important;
    border-color: #1E2D6B !important;
    border-radius: 0px 0px 0px 0px !important;
    padding: 15px 30px 15px 30px !important;
    transition: all .3s !important;
    font-size: 18px !important;
}

.ButtonCancel:hover {
    fill: #000000;
    color: #000000;
    background-color: #000000 !important;
}

.ButtonCancel:not(#DonationButton, .uk-button):after {
    content: "Clear Cart" !important;
    color: #fff;
    position: relative;
    left: 0;
    right: 0;
    display: block;
    margin-top: -27px;
}

/* Membership Application Form */

.gform_wrapper.gravity-theme .ginput_complex select {
    background-color: #fff;
}

/* Plugin specific */

.fa-lock-alt {
    display: none;
}

.event-text a {
    color: #1E2D6B;
}

.supporters-partners #supporters img {
    max-width: 146px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(1) {
    background-color: #1E2D6B !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(2) {
    background-color: #327978 !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(3) {
    background-color: #352752 !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(1):hover,
#tf-tabs-c1fe9ec .tablinks:nth-child(2):hover,
#tf-tabs-c1fe9ec .tablinks:nth-child(3):hover {
    background-color: #000000 !important;
}

.menu-donate {
    display: inline;
}

.EventBannerDetails .EventDate,
.EventBannerDetail .VenueInfo {
    color: #FFFFFF !important;
}

.EventListPriceBgd {
    display: none;
}

.error404 .site-main {
    max-width: 960px;
    padding: 92px 0px;
}

#um_field_4933_first_name,
#um_field_4933_last_name {
    width: 50%;
    display: inline-block;
}

.um-profile.um .um-name a {
    color: #1E2D6B !important;
    font-family: "Cardo", Sans-serif;
    font-size: 34px;
    font-weight: 700;
}

.um-profile a:hover {
    color: #4C64A1;
}

.um-profile-photo {
    width: 100% !important;
    margin-bottom: 32px !important;
}

.um-field-label label {
    font-size: 24px !important;
}

.um-header {
    border-bottom: 0px !important;
}

.um-profile-navbar {
    display: none;
}

.um-field .um-field-label {
    color: #1E2D6B !important;
    font-family: 'Cardo', serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
}

.um-field-value p,
.um-field-value,
.um-field-area a {
    color: #212121;
    font-size: 16px;
}

.um-title-bar-h1 {
    font-family: "Cardo", Sans-serif;
    font-size: 68px;
    font-weight: 700;
    color: #ffffff;
}

.um-h2-name {
    color: #1E2D6B;
    font-family: "Cardo", Sans-serif;
    font-size: 46px;
    font-weight: 700;
    line-height: 1.16em;
}

.elementor-664 .elementor-element.elementor-element-4efba1b .elementor-tab-title {
    background-color: #1E2D6B;
    padding: 16px 10px 16px 10px;
    text-align: center !important;
}

#elementor-tab-title-8282 {
    background-color: #327978;
}

#elementor-tab-title-8283 {
    background-color: #352752;
}

.supporters-partners #supporters img {
    max-width: 146px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(1) {
    background-color: #1E2D6B !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(2) {
    background-color: #327978 !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(3) {
    background-color: #352752 !important;
    margin: 1px 0px !important;
}

#tf-tabs-c1fe9ec .tablinks:nth-child(1):hover,
#tf-tabs-c1fe9ec .tablinks:nth-child(2):hover,
#tf-tabs-c1fe9ec .tablinks:nth-child(3):hover {
    background-color: #000000 !important;
}

.menu-donate {
    display: inline;
}

.um-directory .um-members-wrapper .um-members.um-members-grid .um-member .um-member-card .um-member-name a {
    color: #1E2D6B !important;
    font-family: 'Cardo', serif !important;
    font-weight: 600 !important;
    font-size: 24px !important;
    margin-bottom: 20px;
}

.um-directory .um-members-wrapper .um-members .um-member {
    border: 0px !important;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.16) !important;
}

.pagi {
    color: #212121 !important;
    font-size: 16px !important;
}

.select2-selection {
    border: 1px solid #212121 !important;
}

.select2.select2-container .select2-selection .select2-selection__arrow::before {
    color: #212121 !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #1E2D6B !important;
}

@media only screen and (max-width: 768px) {

    #funders img {
        max-width: 186px !important;
        text-align: center !important;
    }

    #funders .elementor-column {
        width: 100%;
    }

    .elementor-72 .elementor-element.elementor-element-7d1dfcf>.elementor-element-populated,
    .elementor-735 .elementor-element.elementor-element-7a14a8d>.elementor-element-populated {
        padding: 52px 0px 52px 0px !important;
    }

    .logos img {
        max-width: 56%;
    }
}

@media only screen and (min-width: 768px) {

    #tf-tabs-c1fe9ec .tablinks:nth-child(1) {
        margin: 0px 1px 0px 0px !important;
    }

    #tf-tabs-c1fe9ec .tablinks:nth-child(2) {
        margin: 0px 1px !important;
    }

    #tf-tabs-c1fe9ec .tablinks:nth-child(3) {
        margin: 0px 0px 0px 1px !important;
    }

    .supporters-partners #supporters img {
        max-width: unset !important;
    }

    li.menu-donate {
        display: none !important;
    }

    #tf-tabs-c1fe9ec .tablinks:nth-child(1) {
        margin: 0px 1px 0px 0px !important;
    }

    #tf-tabs-c1fe9ec .tablinks:nth-child(2) {
        margin: 0px 1px !important;
    }

    #tf-tabs-c1fe9ec .tablinks:nth-child(3) {
        margin: 0px 0px 0px 1px !important;
    }

    .supporters-partners #supporters img {
        max-width: unset !important;
    }

    li.menu-donate {
        display: none !important;
    }
}

@media only screen and (min-width: 992px) {
    .um-directory .um-member-directory-header .um-member-directory-header-row .um-search {
        grid-template-columns: repeat(4, 1fr) !important;
    }

    li.buy-tickets-item a {
        display: none;
    }
}